@charset "UTF-8";

/*****************************************
			Global Setting
*****************************************/
html {
	background: #EFF5F8;
}
/*****************************************
				Container
*****************************************/
#container {
	width: 100%;
	background: #EFF5F8;
}
#mainContainer {
	overflow: hidden;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	width: 100%;
	padding: 0 0 50px 0;
}
/*****************************************
				Main
*****************************************/
#main {
	margin: 0 300px 0 0;
	overflow: hidden;
}
/*****************************************
				Header
*****************************************/
#header {
	width: 300px;
	min-height: 950px;
	float: right;
	position: relative;
	overflow: hidden;
/*	height: 0;	*/
	z-index: 9999;
}
#headerInner {
	width: 300px;
	position: fixed;
	overflow: hidden;
}
#headerContents {
	width: 300px;
	height: 100vh;
	padding: 0 30px 0 0;
	overflow-y: scroll;
	position: relative;
	background: url(../img/contents/top_bg.png) 0 0 repeat-y;
}
#logoTitle {
	width: 228px;
	height: 109px;
	margin: 30px 0 15px 35px;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/contents/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000
}
#logoTitle a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#toolNav {
	width: 170px;
	height: 38px;
	z-index: 1000;
}
#headerNav ul {
	list-style: none;
}
#headerNav ul li {
	width: 170px;
	height: 38px;
	vertical-align: top;
	letter-spacing: normal;
}
#btn_accessibility {
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
	width: 170px;
	height: 38px;
	background: url(../img/contents/btn_accessibility.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	z-index: 999;
}
#btn_accessibility:hover { background-position: 0 -38px; }
/*****************************************
				Tools
*****************************************/
#tools {
	width: 540px;
	padding: 10px 0 0 0;
	position: absolute;
	top: 52px;
	right: 20px;
	display: none;
	letter-spacing: -0.4em;
	z-index: 9999;
	text-align: center;
}
#toolsInner {
	background: #FFF;
	height: 26px;
	padding: 2px 5px;
	border: 2px solid #CCC;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	margin: 0 0 0 6px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
	text-align: left;
}
#sizeChanger dt {
	width: 5.5em;
	height: 26px;
	line-height: 26px;
	float: left;
	font-size: 80%;
	overflow: hidden;
}
#sizeChanger dd {
	width: 56px;
	height: 26px;
	margin: 0 0 0 2px;
	float: left;
}
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/contents/tools_textsize.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
}
#sizeChanger dd#df a { background-position: 0 0 !important; }
#sizeChanger dd#zf a { background-position: -56px 0 !important; }
#sizeChanger dd#df a:hover { background-position: 0 -26px !important; }
#sizeChanger dd#zf a:hover { background-position: -56px -26px !important; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	margin: 0 0 0 6px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
	text-align: left;
}
#colorChanger dt {
	width: 3.5em;
	height: 26px;
	line-height: 26px;
	float: left;
	font-size: 80%;
	overflow: hidden;
}
#colorChanger dd {
	width: 28px;
	height: 26px;
	margin: 0 0 0 2px;
	float: left;
}
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/contents/tools_colorchanger.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0 !important; }
#colorChanger dd#bg_blue a { background-position: -28px 0 !important; }
#colorChanger dd#bg_yellow a { background-position: -56px 0 !important; }
#colorChanger dd#bg_black a { background-position: -84px 0 !important; }
#colorChanger dd#bg_default a:hover { background-position: 0 -26px !important; }
#colorChanger dd#bg_blue a:hover { background-position: -28px -26px !important; }
#colorChanger dd#bg_yellow a:hover { background-position: -56px -26px !important; }
#colorChanger dd#bg_black a:hover { background-position: -84px -26px !important; }
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	margin: 0 0 0 6px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
	text-align: left;
}
#foreigners dt {
	width: 2.5em;
	height: 26px;
	line-height: 26px;
	float: left;
	font-size: 80%;
	overflow: hidden;
}
#foreigners dd {
	width: 94px;
	height: 26px;
	margin: 0 0 0 2px;
	float: left;
}
#btn_foreigners a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/contents/tool_foreigners.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_foreigners a:hover { background-position: 0 -26px !important; }
/*****************************************
			Search Box
*****************************************/
#searchBox {
	width: 258px;
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	float: none;
	padding: 30px 0;
	margin: 0 0 0 20px;
}
#search {
	width: 227px;
	height: 36px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 0  20px;
	border: 1px solid #037D72 !important;
	border-radius: 20px;
	background-color: #FFF;
}
#field_search {
	width: 180px;
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0 5px;
	font-size: 100%;
	float: left;
	_display: inline;
	border: 0;
	color: #000 !important;
}
input#field_search:focus{
	outline: 0;
}
#btn_search {
	width: 20px;
	height: 20px;
	background: url(../img/contents/search_btn.png) 0 0 no-repeat;
	margin: 8px 0 0 0;
	border: none;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: left;
	_display: inline;
	color: #000;
}
#btn_search:hover {
	background-position: 0 -20px;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	width: 258px;
	margin: 0 0 0 20px;
}
#gNav ul {
	width: 258px;
	margin: 0;
	list-style: none;
	overflow: hidden;
}
#gNav ul li {
	width: 258px;
	height: 67px;
	margin: 0 auto 20px auto;
}
#gNav ul li a {
	background: url(../img/contents/topnav.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -258px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -67px; }
#gNav ul li.nav02 a:hover { background-position: -258px -67px; }
/*****************************************
			access
*****************************************/
#access {
	background: url(../img/contents/bg_map.png) 0 -105px no-repeat;
	width: 300px;
	height: 462px;
	padding: 75px 0 5px 0;
	position:relative;
}
#access_btn {
	display: block;
	background: url(../img/contents/btn_access.png) 0 0 no-repeat;
	width: 101px;
	height: 102px;
	margin: 0 0 20px 20px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#access_btn:hover { background-position: 0 -102px; }
#jinkouBox {
	background: #FFF;
	width: 246px;
	height: 135px;
	margin: 0 auto 25px auto;
	border: 2px solid #017F73;
}
#jinkouBox iframe {
	width: 246px;
	height: 135px;
}
#address {
	margin: 0 0 0 20px;
}
#address dt {
	background: url(../img/contents/address_logo.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	padding: 10px 0;
}
#address dd {
	background: url(../img/contents/address_point.png) 8px 3px no-repeat;
	padding: 0 0 10px 30px;
	font-size: 88%;
}
#address dd#tel {
	background: url(../img/contents/address_tel.png) 5px 8px no-repeat;
	padding: 0 0 10px 30px;
	font-size: 125%;
	font-weight: bold;
}
#copyright {
	width: 258px;
	padding: 0;
	margin: 0 0 0 20px;
	overflow: hidden;
	font-size: 69%;
	line-height: 27px;
	float: none;
	color: #173746;
}
/*****************************************
			Main Container
*****************************************/
#mainContainer { min-width: 1320px; }
/*****************************************
				Main Top
*****************************************/
#mainTop {
	margin: 0 300px 0 0;
	overflow: hidden;
}
/*****************************************
				Main Block
*****************************************/
#mainBlock {
	position: relative;
	overflow: hidden;
}
/*****************************************
			Photo Position
*****************************************/
#mainVisual {
	width: 100%;
	padding: 0 0 0 0;
	z-index: 1;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
/*	height: 500px; */
	position: relative;
}
#mainVisualBox {
	width: 100%;
}
#mainVisual .slide {
	position: relative;
}
#mainVisual .slide img {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}
#mainVisual .slide iframe {
    width: 100%;
    height: 100%;
}
.mainVisualVideoEmbed {
	margin: 0;
    padding-top: 56.25%;
    width: auto;
    height: 0;
    position: relative;
	text-align: center;
}
.mainVisualVideoEmbed iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
@keyframes fadeIn {
	0% { opacity: 0 }
	100% { opacity: 1 }
}
#mainVisual img {
	animation: move 20s ease 1;
}
@keyframes move {
	0% {
		transform: scale(1.05);
	}
	100% {
		transform: scale(1);
	}
}
#mainVisual .bx-prev,
#mainVisual .bx-next{
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	display: block;
	width: 64px;
	height: 64px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 42%;
	z-index: 5000;
	color: #000;
}
#mainVisual .bx-prev {
	background-position: 0 0;
	position: absolute;
	left: 0;
	margin-left: 30px;
}
#mainVisual .bx-prev:hover { background-position: 0 -64px; }
#mainVisual .bx-next {
	background-position: -64px 0;
	right: 0;
	margin-right: 30px;
}
#mainVisual .bx-next:hover { background-position: -64px -64px; }
#mainVisual .bx-pager {
	width: auto;
	text-align: center;
	position: absolute;
	bottom: 32px;
	left: 0;
	right: 0;
	z-index: 5000 !important;
	overflow: hidden;
	text-align: center;
}

#mainVisual .bx-pager-item {
	width: 22px;
	height: 8px;
	margin: 0 8px;
	text-align: center;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	z-index: 1001;
	color: #000;
}
#mainVisual .bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 22px;
	height: 8px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #000;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover { background-position: -22px 0;}
#mainVisual .bx-controls-auto {
	width: 44px;
	height: 26px;
	display: block;
	position: absolute;
	bottom: 22px;
	right: 20px;
	z-index: 3000;
}
#mainVisual .bx-start,
#mainVisual .bx-stop {
	background: url(../img/contents/slider_button.png) 0 0 no-repeat;
	width: 44px;
	height: 26px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000 !important;
}
#mainVisual .bx-start {
	background-position: -44px 0;
}
#mainVisual .bx-start:hover { background-position: -44px -26px; }
#mainVisual .bx-stop {
	background-position: 0 0;
}
#mainVisual .bx-stop:hover { background-position: 0 -26px; }
#mainVisual .bx-viewport li {
	min-height: 1px;
	min-width: 1px;
}
#mainVisual .bx-clone { display: none; }
#mainVisualLogo {
	background: url(../img/contents/logo_big.png) 0 0 no-repeat;
	width: 395px;
	height: 200px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -100px 0 0 -198px;
	z-index: 1000;
}
/*****************************************
			News Block
*****************************************/
#newsBlock {
	padding: 25px 30px;
	width: 1020px;
	height: auto;
	overflow: hidden;
}
/*****************************************
				News
*****************************************/
#news {
	width: 720px;
	position: relative;
	float: left;
}
#news .tab {
	height: 53px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#news .tab li {
	width: 148px;
	height: 53px;
	margin: 0 10px 0 0;
	float: left;
	_display: inline;
}
#news .tab li.nav03 { margin: 0; }
#news .tab li a {
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -149px 0; }
#news .tab li.nav03 a { background-position: -298px 0; }
#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -53px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -149px -53px; }
#news .tab li.nav03 a.active,
#news .tab li.nav03 a:hover { background-position: -298px -53px; }
#news .area { overflow: hidden; }
#newsContents01 {	
	border-top: 3px solid #007D72;
	border-bottom: 3px solid #007D72;
}
#newsContents02 {
	border-top: 3px solid #007D72;
	border-bottom: 3px solid #007D72;
}
#newsContents03 {
	border-top: 3px solid #007D72;
	border-bottom: 3px solid #007D72;
}
.newsContentsInner {
	background: #F6F6F6;
	height: 248px;
	overflow: auto;
	position: relative;
}
.newsContentsInner dl {
	padding: 7px 30px 7px 10px;
	border-bottom: 2px solid #EEE;
	overflow: hidden;
/*	font-size: 88%;	*/
	overflow: hidden;
	background: url(../img/contents/list_point01.png) 98% 50% no-repeat;
}
.newsContentsInner dl.ema {
	background-color: #FFE2E2;
}
.newsContentsInner dl:last-child { border-bottom: none; }
.newsContentsInner dl dt {
	width: 9em;
	color: #000;
	float: left;
}
.newsContentsInner dl dd {
	margin: 0 0 0 9em;
}
.newsContentsInner dl dd a {
	color: #1F5EDF;
}
.newsContentsInner dl dd a:hover {
	color: #D00;
}
.btn_newslist {
	background: url(../img/contents/btn_newslist.png) 0 0 no-repeat;
	width: 144px;
	height: 40px;
	display: block ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 7px;
	right: 0;
	z-index: 3000;
}
.btn_newslist:hover { background-position: 0 -40px ; }
.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 38px;
	height: 38px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 7px;
	right: 154px;
	z-index: 3000;
}
.btn_rss:hover { background-position: -38px 0; }
/*****************************************
			Button Area
*****************************************/
#btnArea {
}
#btnArea ul {
	width: 240px;
	overflow: hidden;
	list-style: none;
	float:left;
	margin: 0 0 0 30px;
}
#btnArea ul li {
	width: 240px;
	height: 67px;
	margin: 10px 0 0 0;
}
#btnArea ul li a {
	background: url(../img/contents/topbtn.png) 0 0 no-repeat;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#btnArea ul li#mail a { background-position: 0 -67px;}
#btnArea ul li#kouhou a { background-position: 0 -134px;}
#btnArea ul li#instagram a { background-position: 0 -201px;}
#btnArea ul li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
